*** ./tests/dejagnu3.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/dejagnu3.test Tue May 10 17:00:19 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
***************
*** 26,32 ****
  set -e
  
  cat > hammer << 'END'
! #! /bin/sh
  echo "Everything looks like a nail to me!"
  END
  
--- 26,32 ----
  set -e
  
  cat > hammer << 'END'
! #! /bin/bash
  echo "Everything looks like a nail to me!"
  END
  
*** ./tests/dejagnu4.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/dejagnu4.test Tue May 10 17:00:19 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
***************
*** 26,32 ****
  set -e
  
  cat > hammer << 'END'
! #! /bin/sh
  echo "Everything looks like a nail to me!"
  END
  
--- 26,32 ----
  set -e
  
  cat > hammer << 'END'
! #! /bin/bash
  echo "Everything looks like a nail to me!"
  END
  
***************
*** 33,39 ****
  chmod +x hammer
  
  cat > spanner << 'END'
! #! /bin/sh
  echo "I'm a right spanner!"
  END
  
--- 33,39 ----
  chmod +x hammer
  
  cat > spanner << 'END'
! #! /bin/bash
  echo "I'm a right spanner!"
  END
  
*** ./tests/dejagnu5.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/dejagnu5.test Tue May 10 17:00:19 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
***************
*** 30,36 ****
  package=`$FGREP AC_INIT configure.in | sed -e 's:^[^[]*\[\([^]]*\)\].*$:\1:'`
  
  cat > $package << 'END'
! #! /bin/sh
  echo "Ah, we have been expecting you, Mr. Blond."
  END
  
--- 30,36 ----
  package=`$FGREP AC_INIT configure.in | sed -e 's:^[^[]*\[\([^]]*\)\].*$:\1:'`
  
  cat > $package << 'END'
! #! /bin/bash
  echo "Ah, we have been expecting you, Mr. Blond."
  END
  
*** ./tests/dejagnu6.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/dejagnu6.test Tue May 10 17:00:19 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
***************
*** 26,32 ****
  set -e
  
  cat > faildeja << 'END'
! #! /bin/sh
  echo whatever
  END
  
--- 26,32 ----
  set -e
  
  cat > faildeja << 'END'
! #! /bin/bash
  echo whatever
  END
  
*** ./tests/dejagnu7.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/dejagnu7.test Tue May 10 17:00:19 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
***************
*** 28,34 ****
  runtest --help | $FGREP -e --status || exit 77
  
  cat > failtcl << 'END'
! #! /bin/sh
  echo whatever
  END
  
--- 28,34 ----
  runtest --help | $FGREP -e --status || exit 77
  
  cat > failtcl << 'END'
! #! /bin/bash
  echo whatever
  END
  
*** ./tests/depacl2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/depacl2.test Tue May 10 17:00:20 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/depcomp.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/depcomp.test Tue May 10 17:00:20 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/depcomp2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/depcomp2.test Tue May 10 17:00:20 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/depcomp3.test.00 Mon Feb 10 13:47:58 2003
--- ./tests/depcomp3.test Tue May 10 17:00:20 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/depcomp4.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/depcomp4.test Tue May 10 17:00:20 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/depcomp5.test.00 Tue Feb 11 10:20:55 2003
--- ./tests/depcomp5.test Tue May 10 17:00:20 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/depdist.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/depdist.test Tue May 10 17:00:20 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/depend.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/depend.test Tue May 10 17:00:20 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/depend2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/depend2.test Tue May 10 17:00:20 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 1998, 1999, 2001, 2002
  # Free Software Foundation, Inc.
  #
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 1998, 1999, 2001, 2002
  # Free Software Foundation, Inc.
  #
*** ./tests/depend3.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/depend3.test Tue May 10 17:00:20 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/depend4.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/depend4.test Tue May 10 17:00:20 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/destdir.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/destdir.test Tue May 10 17:00:20 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/dirforbid.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/dirforbid.test Tue May 10 17:00:20 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/dirlist.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/dirlist.test Tue May 10 17:00:20 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/discover.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/discover.test Tue May 10 17:00:20 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/distcom2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/distcom2.test Tue May 10 17:00:20 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/distcom3.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/distcom3.test Tue May 10 17:00:20 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/distcom4.test.00 Mon Jun 23 14:39:54 2003
--- ./tests/distcom4.test Tue May 10 17:00:21 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/fo.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/fo.test Tue May 10 17:00:23 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/distcom5.test.00 Fri Jun 20 13:38:58 2003
--- ./tests/distcom5.test Tue May 10 17:00:21 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/distcom6.test.00 Sun Aug 24 15:34:59 2003
--- ./tests/distcom6.test Tue May 10 17:00:21 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/distdir.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/distdir.test Tue May 10 17:00:21 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/distname.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/distname.test Tue May 10 17:00:21 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/dollar.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/dollar.test Tue May 10 17:00:21 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/double.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/double.test Tue May 10 17:00:21 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/dup2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/dup2.test Tue May 10 17:00:21 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/else.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/else.test Tue May 10 17:00:21 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/empty.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/empty.test Tue May 10 17:00:21 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 1998, 2000, 2001, 2002, 2003
  # Free Software Foundation, Inc.
  #
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 1998, 2000, 2001, 2002, 2003
  # Free Software Foundation, Inc.
  #
*** ./tests/empty2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/empty2.test Tue May 10 17:00:21 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/empty3.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/empty3.test Tue May 10 17:00:21 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/empty4.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/empty4.test Tue May 10 17:00:21 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/error.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/error.test Tue May 10 17:00:21 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/exdir.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/exdir.test Tue May 10 17:00:21 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/exdir2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/exdir2.test Tue May 10 17:00:22 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/exeext.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/exeext.test Tue May 10 17:00:22 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/exeext2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/exeext2.test Tue May 10 17:00:22 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/exeext3.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/exeext3.test Tue May 10 17:00:22 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/exeext4.test.00 Fri Nov 21 11:16:12 2003
--- ./tests/exeext4.test Tue May 10 17:00:22 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/exsource.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/exsource.test Tue May 10 17:00:22 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 1998, 1999, 2001, 2002
  # Free Software Foundation, Inc.
  #
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 1998, 1999, 2001, 2002
  # Free Software Foundation, Inc.
  #
*** ./tests/ext.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ext.test Tue May 10 17:00:22 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/ext2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/ext2.test Tue May 10 17:00:22 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/extra.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/extra.test Tue May 10 17:00:22 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/extra3.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/extra3.test Tue May 10 17:00:22 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/extra4.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/extra4.test Tue May 10 17:00:22 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/extra5.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/extra5.test Tue May 10 17:00:22 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/extra6.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/extra6.test Tue May 10 17:00:22 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/extra7.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/extra7.test Tue May 10 17:00:22 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/flibs.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/flibs.test Tue May 10 17:00:23 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/fnoc.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/fnoc.test Tue May 10 17:00:23 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/fonly.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/fonly.test Tue May 10 17:00:23 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/fortdep.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/fortdep.test Tue May 10 17:00:23 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/fpinst2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/fpinst2.test Tue May 10 17:00:23 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/fpinstall.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/fpinstall.test Tue May 10 17:00:23 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1998, 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/gcj.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/gcj.test Tue May 10 17:00:23 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/gcj2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/gcj2.test Tue May 10 17:00:23 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/gcj3.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/gcj3.test Tue May 10 17:00:23 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/gcj4.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/gcj4.test Tue May 10 17:00:23 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/gcj5.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/gcj5.test Tue May 10 17:00:23 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/getopt.test.00 Fri Sep  5 22:36:57 2003
--- ./tests/getopt.test Tue May 10 17:00:23 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/gettext.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/gettext.test Tue May 10 17:00:23 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/gettext2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/gettext2.test Tue May 10 17:00:23 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/gnumake.test.00 Mon Sep 29 13:21:19 2003
--- ./tests/gnumake.test Tue May 10 17:00:23 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/gnuwarn.test.00 Fri Sep  5 22:36:57 2003
--- ./tests/gnuwarn.test Tue May 10 17:00:24 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/gnuwarn2.test.00 Thu Jul 24 14:33:11 2003
--- ./tests/gnuwarn2.test Tue May 10 17:00:24 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/gnits.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/gnits.test Tue May 10 17:00:24 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1998, 2000, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1998, 2000, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/gnits2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/gnits2.test Tue May 10 17:00:24 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
***************
*** 67,73 ****
  mkdir sub
  
  cat >sub/scriptok.sh <<EOF
! #!/bin/sh
  echo "Which version? Which usage?"
  EOF
  
--- 67,73 ----
  mkdir sub
  
  cat >sub/scriptok.sh <<EOF
! #!/bin/bash
  echo "Which version? Which usage?"
  EOF
  
***************
*** 72,78 ****
  EOF
  
  cat >sub/scriptnok.sh <<EOF
! #!/bin/sh
  :
  EOF
  
--- 72,78 ----
  EOF
  
  cat >sub/scriptnok.sh <<EOF
! #!/bin/bash
  :
  EOF
  
*** ./tests/gnits3.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/gnits3.test Tue May 10 17:00:24 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
***************
*** 55,61 ****
  mkdir sub
  
  cat >nok.sh <<EOF
! #!/bin/sh
  echo "Which version? Which usage?"
  exit 1
  EOF
--- 55,61 ----
  mkdir sub
  
  cat >nok.sh <<EOF
! #!/bin/bash
  echo "Which version? Which usage?"
  exit 1
  EOF
*** ./tests/header.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/header.test Tue May 10 17:00:24 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2000, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/help.test.00 Sun Sep  7 02:55:36 2003
--- ./tests/help.test Tue May 10 17:00:24 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/implicit.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/implicit.test Tue May 10 17:00:24 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/include.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/include.test Tue May 10 17:00:24 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/include2.test.00 Fri Nov 14 13:25:58 2003
--- ./tests/include2.test Tue May 10 17:00:24 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
